/*
*****************************************************************
Template Design: The DesignLab 2012
Template Development: Christina Limberis
******************************************************************* 
*/

*{ margin: 0; padding: 0; border: none; list-style-type: none; }

html, body, body.idx { height: 100%; color: #fff; background-color: #272624; font-family: helvetica, arial, verdana, sans-serif;}
#wrap {width: 100%; background-color: #eeeee8;}
.container_idx {min-height: 100%; width: 922px; margin: 0 auto; color: #595959; }
.container { width: 970px; margin: 0 auto; color: #333; background-color: #fff; }
.clear { clear: both; }

/* **************************************************************** 
 * NAVIGATION
 * **************************************************************** */	
.menu_wrapper { width: 100%; background: url(../imgs/n_bg.jpg) repeat-x; _background: url (../imgs/n_bg.jpg) repeat-x; border-bottom: 4px solid #fff; }
#menu {width: 922px; margin: 0 auto; height: 40px; }
#menu ul { margin: 0; padding: 0; list-style: none; float: left; }
#menu ul.menu { padding-left: 0; }
#menu li { background: url(../imgs/n_divider.jpg) left 0% no-repeat; padding-left: 1px; position: relative; z-index: 9; margin: 0; display: block; float: left; }
#menu span { font: normal 80% helvetica,arial,sans-serif; padding-top: 13px; color: #fff; display: block; cursor: pointer; }
#menu a { position: relative; height: 40px; display: block; float: left; padding: 0 14px 0 14px; line-height: 40px; text-decoration: none;}

#menu ul a:hover { background: url(../imgs/n_rollover.jpg) repeat-x top center; }
#menu ul a.current { background: url(../imgs/n_rollover.jpg) repeat-x top center;  }
#menu ul a:hover span { color: #fff;  }
#menu ul a.current span { color: #fff; } 
#menu a.home img{ margin-top: 12px; }
#menu a.home {  padding-left: 0px; }
 
/* ****************************************************************
 * HEADER AND INTRO DIV
 * **************************************************************** */	
.header_wrapper { width: 100%; background-color: #202020; }
.header {position: relative; margin: 0 auto; width: 922px;  }
.header p.quote {text-align: right; padding-top: 80px; font-size: 120%; font-family: georgia, arial, sans-serif; font-style: italic; color : #999999; }
.header h4 {float: left; width: 333px; height: 106px; font-size: 150%; color: #fff; padding: 80px 0 0px 30px; font-weight: bold; }
.header span { position: absolute; left: 0px; top: 45px; width: 333px; height: 106px; background-image: url(../imgs/logo.jpg); background-position: 0 0; background-repeat: no-repeat;  }

.brief_wrapper { width: 100%; height: 211px; background: url(../imgs/intro_bg.jpg) repeat-x top center; z-index: 8;}
.brief { width: 922px; margin: 0 auto; }
.brief h2 { width: 500px;float: left; font: 160% normal helvetica, arial, sans-serif; padding-top: 50px;}
.brief p.idx, .brief p { width: 520px; float: left; font-size: 90%; font-family: georgia, arial, sans-serif; padding-top: 10px; line-height: 1.5em; }
.brief p {  padding-top: 70px; }

/* slideshow*/
.slideshow { width: 326px; height: 324px; position: absolute; overflow: hidden !important; margin: -56px 0 0 650px; padding: 0; background: url(../slideshow/bg.png) no-repeat 0 0; z-index: 1;}
.slideshow img { position: absolute; top: 0; left: 0; z-index: 8; opacity: 0.0; }
.slideshow img.active {z-index: 10; opacity: 1.0; }
.slideshow img.last-active {z-index: 9; }

/* ****************************************************************
 * MAIN CONTENT
 * **************************************************************** */	
.services {float: left; padding: 80px 0 80px 0px; }
.services div {display: inline; padding:0 0 0 6px; }

.services div img {
	padding: 0; margin: 0; border: 2px solid #ffffff; 
	-webkit-box-shadow: -8px 8px 22px -5px rgba(167,167,163,1);
	-moz-box-shadow: -8px 8px 22px -5px rgba(167,167,163,1);
	box-shadow: -8px 8px 22px -5px rgba(167,167,163,1); 
} /* cbcbcb */

.services div a:hover img{ 
	border: 2px solid #999999; 
	-webkit-box-shadow: -8px 8px 15px -4px rgba(64,64,64,1);
	-moz-box-shadow: -8px 8px 15px -4px rgba(64,64,64,1);
	box-shadow: -8px 8px 15px -4px rgba(64,64,64,1);
}
.services div.ico_1 { padding-left: 0; }

.container .left_main {width: 460px; float: left; padding: 10px 20px 50px 30px; }
.container .left_main h2 { padding-bottom: 10px; border-bottom: 1px dotted #999999; font-size: 150%; font-weight: bold; font-family: helvetica, arial, sans-serif; padding-top: 20px;  }
.container .left_main h3 {
	padding-top: 25px;
	font-size: 100%;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}
.container .left_main h6 {
	font-size: 100%;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 7px;
}
.container .left_main p{ padding-top: 15px; font-size: 80%; font-family: georgia, arial, sans-serif; line-height: 1.5em;}
.container .above_form { padding: 10px 20px 50px 30px; width: 650px; float: left;}
.container .above_form form#contactForm { font-size: 1.3em; padding-left: 0; margin-left: 0; }
.container .above_form h2 { padding-bottom: 10px; border-bottom: 1px dotted #999999; font-size: 150%; font-weight: bold; font-family: helvetica, arial, sans-serif; padding-top: 20px;  }
.container .above_form p{ padding-top: 15px; font-size: 80%; font-family: georgia, arial, sans-serif; line-height: 1.5em;}
.container .above_form ul li{ padding-top: 7px; font-size: 80%; font-family: georgia, arial, sans-serif; line-height: 1.5em; list-style: circle; margin-left: 30px;}
.container .left_main p.pdf {padding-top: 20px; font-family: helvetica, arial, sans-serif;}
.container .left_main p a.pdf {font-family: georgia, arial, sans-serif; color: #333; background: url(../imgs/pdf_ico.jpg) no-repeat 0 0; padding-left: 20px;}
.container .left_main p a.pdf:hover { color: #000; }

.container .center { width: 197px; float: left; padding: 70px 25px 0 0; display: block; }
.container .center img { padding-bottom: 25px; }

.container .rgt_sidebar { width: 190px; float: left; margin-top: 74px; padding: 10px 0 0 15px; background-color: #eee; border: 2px solid #fff; outline: 4px solid #eee;}
.container .rgt_sidebar h4 {
	width: 160px;
	font-size: 100%;
	font-family: Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}
.container .rgt_sidebar h4.kudos { padding-top: 30px;}
.container .rgt_sidebar h5 { font-size: 80%; font-family: helvetica, arial, sans-serif; padding-top: 20px; }
.container .rgt_sidebar p {
	width: 170px;
	font-size: 80%;
	font-family: georgia, arial, sans-serif;
	line-height: 120%;
}
.container .rgt_sidebar p.end {width: 170px; padding: 10px 0 20px 0; }
.container .rgt_sidebar a, .container .above_form a { text-decoration: underline; color: #333;}
.container .rgt_sidebar a:hover, .container .above_form a:hover { color: #aaa;}


/* ****************************************************************
* JQUERY LIGHTBOX PLUGIN - Gallery
*  ******************************************************************/
.container #gallery { width: 682px; float: left; margin: 0 20px 150px 30px;}
.container #gallery h2 {width: 670px; padding: 30px 0 10px 0; border-bottom: 1px dotted #999999; font-size: 150%; font-weight: bold; font-family: helvetica, arial, sans-serif; }
.container #gallery ul { padding-top: 30px; list-style: none; }
.container #gallery ul li { display: inline;}
.container #gallery ul li a.last img {margin-right: 0; }
.container #gallery ul img { border: 2px solid #cbcbcb;  margin: 0 10px 10px 0;}
.container #gallery ul a:hover img { border: 2px solid #adacac; }

/* ****************************************************************
 * FOOTER
 * **************************************************************** */ 
.footer_wrap {
	position: relative;
	height: 131px;
	clear: both;
	color: #fff;
	background-color: #595959;
	background: url(../imgs/ftr_bg.jpg) repeat-x center bottom;
	font-size: 110%; 
}
.footer { width: 922px; margin: 0 auto; }

p.ftr {font-size: 70%; padding: 30px 0 0 0px; }
p.ftr a { display: inline;  padding: 0px 20px; color: #fff; text-decoration: none;}
p.ftr a.contact { padding-left: 0; }
p.ftr a:hover { text-decoration: underline;}

p.copy { font-size: 70%; padding: 30px 0 0 0px; }
p.ext_link { font-size: 70%;  padding: 5px 0 0 0px; }
p.ext_link a { text-decoration: none; color: #fff;}
p.ext_link a:hover { text-decoration: underline }

p.fb { width: 35px; float: right; padding: 32px 20px 0 0; color: #333;  }
p.fb a{ display: block; width: 35px;  height: 34px;  background: url(../imgs/fb_ico.jpg) no-repeat 0 0; }
p.fb a:hover{ background-position: 0px -34px; }
p.fb a span{ position: absolute; top: -999em; }


.contact_list { float: right; clear: both; margin: 25px 0px 0 0;  font-size: 70%; border-left: 1px solid #fff;}
.contact_list ul li {padding-left: 20px; line-height: 1.4em; }
.contact_list ul li a { text-decoration: none; text-decoration: underline; color: #fff; }
.contact_list ul li a:hover { color: #aaa; }
#wrap .container .left_main p a {
	text-decoration: underline;
	color: #333;
}
#wrap .container .left_main p a:hover {
	color: #aaa;
	text-decoration: underline;
}
#main_body #wrap .brief_wrapper .brief p {
	font-size: 18px;
}

.paddingbottom15 { padding-bottom:15px !important; }

.home_left_half { width: 48%; padding-top: 15px; font-size: 80%; font-family: georgia, arial, sans-serif; line-height: 1.5em; float:left; margin-botton:60px;}
.home_right_half { width: 48%; padding-top: 15px; font-size: 80%; font-family: georgia, arial, sans-serif; line-height: 1.5em; float:right; margin-bottom:60px;}

a.link_within_text { color:#000 !important; }
a.link_within_text:hover { color:#aaa !important; }

.container .blog {
    width: 682px;
    float: left;
    margin: 0 20px 70px 30px;
}

.container .blog.main { text-align: center; }

.blog h2 {
    display: block;
    padding: 30px 0 10px 0;
    border-bottom: 1px dotted #999999;
    font-size: 150%;
    font-weight: bold;
    font-family: helvetica, arial, sans-serif;
    text-align: left;
}

.container .blog p {
	padding-top: 15px;
    font-size: 80%;
    font-family: georgia, arial, sans-serif;
    line-height: 1.5em;
}

.container .blog h3 {
    padding-top: 25px;
    font-size: 120%;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    color: #333;
}

.blog a {
    text-decoration: none;
    color: initial;
}

.blog_block {
    float: left;
    width: 44.6%;
    margin: 3% 1.2% 0.2% 1.2%;
    box-shadow: 0px 0px 5px 2px #d8d8d8;
    text-align: left;
    padding: 1.5%;
	height:375px;
}

.blog .blog_block p { padding: 15px 0px; }

.blog img {
    max-width: 100%;
    height: auto;
}

.blog .alignleft { float: left; margin-right: 30px; margin-bottom: 20px; }
.blog .alignright { float: right; margin-left: 30px; margin-bottom: 20px; }

.blog.single h2 { margin-bottom: 28px; }
.blog.single h3 { padding-top: 0px; }

.blog img.alignfull {
    display: block;
    margin: 18px 0px 5px 0px;
}